#wb_header { background: transparent none repeat-x scroll center top; height: 378px; }
#wb_main { background: transparent none repeat scroll left top; height: 50px; padding: 0 0 50px 0; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 50px; }
body { background: #f3f0e3 none repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery/46a63fa6fba468812cb0d796b8e0622f.png") no-repeat scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 528px; }
.root { width: 992px; height: 528px; }
#wb_element_instance43 { left: 20px; top: 90px; min-width: 940px; width: 940px; min-height: 60px; height: 60px; display: block; z-index: 196; }
#wb_element_instance43 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance43, #wb_element_instance43 ul { text-align: left; }
#wb_element_instance43 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance43 li { margin: 10px 10px 10px 10px; }
#wb_element_instance43 li a { text-transform: none; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #663d00; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance43 li:hover > a, #wb_element_instance43 li:focus > a { border: 0px none #000000; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: #eb3700 none no-repeat scroll center top; }
#wb_element_instance43 li.active > a { border: 0px none #000000; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: #eb3700 none no-repeat scroll center top; }
#wb_element_instance44 { left: 120px; top: 40px; min-width: 300px; width: 300px; min-height: 26px; height: 26px; display: block; z-index: 198; }
#wb_element_instance45 { left: 365px; top: 17px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; z-index: 191; }
#wb_element_instance46 { left: 878px; top: 16px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; z-index: 192; }
#wb_element_instance46 img { width: 100px; height: 40px; }
#wb_element_instance47 { left: 35px; top: 11px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: block; z-index: 163; }
#wb_element_instance47 img { width: 70px; height: 70px; }
#wb_element_instance48 { left: 40px; top: 160px; min-width: 170px; width: 170px; min-height: 190px; height: 190px; display: block; z-index: 171; }
#wb_element_instance48 img { width: 170px; height: 190px; cursor: pointer; }
#wb_element_instance49 { left: 220px; top: 160px; min-width: 170px; width: 170px; min-height: 190px; height: 190px; display: block; z-index: 185; }
#wb_element_instance49 img { width: 170px; height: 190px; cursor: pointer; }
#wb_element_instance50 { left: 400px; top: 160px; min-width: 170px; width: 170px; min-height: 190px; height: 190px; display: block; z-index: 187; }
#wb_element_instance50 img { width: 170px; height: 190px; cursor: pointer; }
#wb_element_instance51 { left: 52px; top: 9px; min-width: 107px; width: 107px; min-height: 26px; height: 26px; display: block; z-index: 3; }
#wb_element_instance52 { left: 0px; top: 55px; display: block; z-index: 9000; }
#wb_element_instance53 { left: 0px; top: 76px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 378px; }
	#wb_main { height: 50px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 528px; }
	.root { width: 992px; height: 528px; }
	#wb_element_instance43 { left: 20px; top: 90px; min-width: 940px; width: 940px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance44 { left: 120px; top: 40px; min-width: 300px; width: 300px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance45 { left: 365px; top: 17px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance46 { left: 878px; top: 16px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance46 img { width: 100px; height: 40px; }
	#wb_element_instance47 { left: 35px; top: 11px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance47 img { width: 70px; height: 70px; }
	#wb_element_instance48 { left: 40px; top: 160px; min-width: 170px; width: 170px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance48 img { width: 170px; height: 190px; cursor: pointer; }
	#wb_element_instance49 { left: 220px; top: 160px; min-width: 170px; width: 170px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance49 img { width: 170px; height: 190px; cursor: pointer; }
	#wb_element_instance50 { left: 400px; top: 160px; min-width: 170px; width: 170px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance50 img { width: 170px; height: 190px; cursor: pointer; }
	#wb_element_instance51 { left: 52px; top: 9px; min-width: 107px; width: 107px; min-height: 26px; height: 26px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 378px; }
	#wb_main { height: 50px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 528px; }
	.root { width: 992px; height: 528px; }
	#wb_element_instance43 { left: 20px; top: 90px; min-width: 940px; width: 940px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance44 { left: 120px; top: 40px; min-width: 300px; width: 300px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance45 { left: 365px; top: 17px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance46 { left: 878px; top: 16px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance46 img { width: 100px; height: 40px; }
	#wb_element_instance47 { left: 35px; top: 11px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance47 img { width: 70px; height: 70px; }
	#wb_element_instance48 { left: 40px; top: 160px; min-width: 170px; width: 170px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance48 img { width: 170px; height: 190px; cursor: pointer; }
	#wb_element_instance49 { left: 220px; top: 160px; min-width: 170px; width: 170px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance49 img { width: 170px; height: 190px; cursor: pointer; }
	#wb_element_instance50 { left: 400px; top: 160px; min-width: 170px; width: 170px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance50 img { width: 170px; height: 190px; cursor: pointer; }
	#wb_element_instance51 { left: 52px; top: 9px; min-width: 107px; width: 107px; min-height: 26px; height: 26px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 378px; }
	#wb_main { height: 50px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 528px; }
	.root { width: 992px; height: 528px; }
	#wb_element_instance43 { left: 20px; top: 90px; min-width: 940px; width: 940px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance44 { left: 120px; top: 40px; min-width: 300px; width: 300px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance45 { left: 365px; top: 17px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance46 { left: 878px; top: 16px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance46 img { width: 100px; height: 40px; }
	#wb_element_instance47 { left: 35px; top: 11px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance47 img { width: 70px; height: 70px; }
	#wb_element_instance48 { left: 40px; top: 160px; min-width: 170px; width: 170px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance48 img { width: 170px; height: 190px; cursor: pointer; }
	#wb_element_instance49 { left: 220px; top: 160px; min-width: 170px; width: 170px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance49 img { width: 170px; height: 190px; cursor: pointer; }
	#wb_element_instance50 { left: 400px; top: 160px; min-width: 170px; width: 170px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance50 img { width: 170px; height: 190px; cursor: pointer; }
	#wb_element_instance51 { left: 52px; top: 9px; min-width: 107px; width: 107px; min-height: 26px; height: 26px; display: block; }
}
